<style type="text/css">
<!--

A:link.civtriv 
	{
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	text-decoration:none;
	}

A:visited.civtriv 
	{
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	text-decoration:none;
	}

A:hover.civtriv 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	text-decoration:underline;
	}

.bodytext2 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: Black
	}

.bodytext3 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: cdcdcd
	}
	
.bodytext4 
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #dcd8b6;
	}

.bodytext5
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #FBAF5D;
	}

A.link.americans 
	{
	color: #ffff33
	}

A:link.gallerynav
	{
	color: #003399;
	text-decoration: none;
	font-weight: normal;
	}


A:visited.gallerynav
	{
	color: #003399;
	text-decoration: none;
	font-weight: normal;
	}
	
A:hover.gallerynav	
	{
	color: #cc6600;
	text-decoration: underline;
	font-weight: normal;
	}



.Fdropshadow
    {
    width: 403;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #dcd8b6;
    filter: dropshadow(color=black, offX=0, offY=1, positive=1);
    }

.Fnada
	{
	width=145;
	filter: dropshadow(color=green, offX=0, offY=0, positive=0);
	}


.header2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ff9900; letter-spacing: 1px; line-height: 14px}

.header3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: white; letter-spacing: 1px; line-height: 14px}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #283328;
	line-height: 10pt;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #003366;
	letter-spacing: 0px;
	line-height: 9pt;
}



.seperator_titles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #663300; top: 0px;}

.sidecopy {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; line-height: 11pt; font-style: normal; }

.sideheader {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 10px; font-weight: bold; color: #660000; }

.sideheader_sm { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 10px; font-weight: bold; color: #003366; }

hr {  color: #FFCC00; }

.cotwlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	line-height: 12pt;
}

//-->
</STYLE>